local.servername
local.serverroot
local.installeddir
local.instancedir
local.supportedlanguages
snmp.masterhost
snmp.masterport
snmp.enable
snmp.organization
snmp.description
snmp.contact
snmp.location
gen.accounturl
gen.listurl
gen.folderurl
gen.filterurl
gen.sitelanguage
gen.newuserforms;lang-*
service.smtp.domainlangtable

